#maincontent p
{
	color: black;
}

#high 
{
    background: #5c5c5c  left top;  
    background: url(images/high/vchena_rada.jpg) no-repeat left top;	
    background:  #ebebeb no-repeat left top; 
	
	padding-top: 0px;
   	float:left;
	height: auto;
	margin: 0px; 
	margin-bottom: 0px;
	width: 100%; 
	height: auto;
	min-height: 300px;
}


#high DIV 
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: right; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #fff; 
	opacity: .85;
	MARGIN-RIGHT: 40px;
	height: 13z0px;
}

#high .highintro 
{
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 25px; 
	PADDING-BOTTOM: 20px; 
	WIDTH: 280px; 
	PADDING-TOP: 0px;
	margin-bottom: 10px;
}
#high .highintro H4 
{
	padding:0;
	MARGIN: 0; COLOR: #7c542f;
	font-size: 12px;
	margin-top: 10px;	
}
#high .highintro H3
{
	padding:0;
	font-size: 14px;
	MARGIN: 0;
	margin-top: 10px;	
	font-weight:normal;
}
#high .highintro H2
{
	padding:0;
	MARGIN: 0;
	margin-top: 10px;
	font-size: 16px;
	color: #031122;
	font-weight:bold;
}

#maincontent  a
{
	color: #000;
	text-decoration: underline;
}

#high .highintro P 
{
	MARGIN: 0px
}


#fastLinks
{
	background: url(images/background/bg_contact_home.gif);
	margin-bottom: 10px;
	padding:0px;
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
}

#contacts
{
   	background: #EBEBEB no-repeat left top;
	margin: 0;  
	width: 220px; 
	min-height: 280px;
	float:left;
}

#news
{
	width: 280px;
	background: #ccc no-repeat left top;
	padding-bottom: 10px;
	min-height: 280px;
	margin: 0;
	float:left;
}


#events 
{
	float:left;
    background: #EBEBEB no-repeat left top;
	min-height: 280px; 
	margin: 0;  
	width: 280px; 
	height: auto;
}



#contacts  P
{
	font-size: 11px;
	padding-left: 20px;
	padding-top:10px;
}


.all
{
	float: right;
	padding-right: 10px;
	margin-top: px;
}


.ogol 
{
  float: left;	
  width: 250px;
  padding: 10px 0;
  border: 0px solid #C8CDD2;
  height: 100%;
  min-height: 50px;
  height: expression(50+"px");
}


.ogol dl 
{
  float: left;
  width: 250px;
  margin: 10px 15px;
  padding: 0;
  display: inline;
}

.ogol dt 
{
  float: right;	
  width:  250px;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  margin-top: -2px;
  letter-spacing: 0px;
  font-size:11px;
  font-weight:bold;
  color: #000;  
}

.ogol dd 
{
  margin: 0 0 0 60px;
  padding: 0;
  line-height: 1.5em;
  color: #000;
  font-size:11px;
}

.ogol dl dd.img 
{
   margin: 0;
}

.ogol span
{
	font-weight:bold;
	text-decoration: underline;
}


.ogol dd.img img 
{	
  text-align:center;	
  float: left;
  margin: 0 10px 0 0;
  border: 1px solid #ccb;
  background: #fff;
}

h2.caption
{
	display: block;
	margin: 0;
	background: #5C5C5C;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	font: bold 12px Verdana;
}

h2.caption#c_news
{
	background: #8C8C8C;
}